
[Base]
Name        	87mm_Mk1D_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\75mmHE\mono.sim
Kalibr      	0.087
Massa       	11.25
SolidPower  	1532
SolidPowerRadius	3
SplashPower 	7000
SplashRadius	3.5
FragmentPower	242
//FragmentRadius	12.5
FragmentRadius	24
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       88_105mm_ShotShakingCamera
ExplosionShakingCamera  105_150mmHE_ShakingCamera